<xml>
<qss name='CClinicTab_windows'>
<os> windows </os>
<inifile> windows/CClinicTab.var </inifile>
</qss>
<qss name='CClinicTab_osx'>
<os> osx </os>
<inifile> osx/CClinicTab.var </inifile>
</qss>
</xml>
